--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Templater::ActionDescription
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: compile
name: ActionDescription
superclass: Description
